Subject: bug#43486: guix pull raised a bug in 679d5e6b3d

From: Ludovic Courtès <[email-masked]>
Date: Fri, 18 Sep 2020 14:16:03 +0200

Hello,

Nala Ginrut <[email-masked]> skribis:

> I encountered this error text when I run `guix pull' on Debian.
> I just report by its suggestion.
>
> Computing Guix derivation for 'x86_64-linux'... |guix pull: error: You found a bug: the program '/gnu/store/kqfj3rfhfllwjbrbgb32mczpcksmbxbq-compute-guix-derivation'
> failed to compute the derivation for Guix (version: "679d5e6b3dcac4ee1f419c04b3719fead0bd9ee5"; system: "x86_64-linux";
> host version: "1.1.0"; pull-version: 1).
> Please report it by email to <[email-masked]>.

Could you paste the lines that were written just above?

Thanks,
Ludo’.